html { position: relative; margin: 0; padding: 0; }
body { margin: 0; padding: 0; text-align: left; }
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imMnMnGraphics { position: absolute; top: 0; bottom: 0; z-index: 9; }
#imContentContainer { position: relative; }
#imContent { position: relative; }
#imContentGraphics { position: absolute; top: 0; bottom: 0; }
#imFooPad { float: left; margin: 0 auto; }
#imBtMnContainer { clear: both; }
.imPageRow { position: relative; clear: both; overflow: hidden; float: left; width: 100%; }
.imHGroup:after, .imUGroup:after, .imVGroup:after, .imPageRow:after { content: ""; display: table; clear: both; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imFooter { position: relative; }
#imMnMn.static-menu { height: 10px; margin: 0; background-image: none; background-color: #80FFFF; }
#imPageToTop { position: fixed; bottom: 30px; right: 30px; z-index: 100; display: none; opacity: 0.75 }
#imPageToTop:hover {opacity: 1; cursor: pointer; }
@media (min-width: 958px) {
		html { background-image: none; background-color: #1F7493; }
		#imPage { padding-top: 0; margin-top: 0px; margin-bottom: 0px; min-width: 958px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 0; margin-left: auto; margin-right: auto; height: 208px; background-image: url('top.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 208px; }
		#imMnMnContainer { position: absolute; top: 208px; left: 0; right: 0; bottom: 53px; overflow: visible; margin-left: auto; margin-right: auto; }
		#imMnMn { float: left; padding: 5px 5px 5px 17px; }
		#imMnMn > ul { text-align: left; }
		#imMnMnGraphics { left: 0; background-image: url('content_0khitw3b.jpg'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imContent { min-height: 380px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 150px; right: 0; margin-left: auto; margin-right: auto; min-height: 380px;  background-image: url('content_mla11ql7.jpg'); background-position: right top; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 53px; background-image: url('bottom.jpg'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { position: relative; height: 53px; }
		#imFooPad { height: 380px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 958px; }
		#imMnMn { width: 128px; }
		#imMnMnGraphics { width: 150px; }
		#imContentGraphics { width: 808px; }
	
}
@media (max-width: 957px) and (min-width: 720px) {
		html { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0; margin-top: 0px; margin-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 10px; margin-left: auto; margin-right: auto; height: 135px; background-image: url('Header-website-responsive3.png'); background-position: right center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 135px; }
		#imMnMnContainer { position: absolute; top: 135px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 5px; padding: 0px 5px 5px 17px; background-image: none; background-color: #80FFFF; }
		#imMnMn > ul { text-align: left; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 300px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: url('content_00vjgqpy.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 20px; background-image: url('bottom.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { position: relative; height: 20px; }
		#imFooPad { height: 300px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 720px; }
		#imMnMn { width: 698px; }
		#imContentGraphics { width: 720px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
		html { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0; margin-top: 0px; margin-bottom: 0px; min-width: 480px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 10px; margin-left: auto; margin-right: auto; height: 135px; background-image: url('Header-website-responsive3.png'); background-position: right center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 135px; }
		#imMnMnContainer { position: absolute; top: 135px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 5px; padding: 0px 5px 5px 17px; background-image: none; background-color: #80FFFF; }
		#imMnMn > ul { text-align: left; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 300px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: url('content_5w4vxzia.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 20px; background-image: none; background-color: transparent; }
		#imFooterObjects { position: relative; height: 20px; }
		#imFooPad { height: 300px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 480px; }
		#imMnMn { width: 458px; }
		#imContentGraphics { width: 480px; }
	
}
@media (max-width: 479px) and (min-width: 414px) {
		html { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0; margin-top: 0px; margin-bottom: 0px; min-width: 414px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 10px; margin-left: auto; margin-right: auto; height: 135px; background-image: url('Header-website-responsive3.png'); background-position: right center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 135px; }
		#imMnMnContainer { position: absolute; top: 135px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 5px; padding: 0px 5px 5px 17px; background-image: none; background-color: #80FFFF; }
		#imMnMn > ul { text-align: left; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 300px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: url('content_sobeiuns.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 20px; background-image: none; background-color: transparent; }
		#imFooterObjects { position: relative; height: 20px; }
		#imFooPad { height: 300px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 414px; }
		#imMnMn { width: 392px; }
		#imContentGraphics { width: 414px; }
	
}
@media (max-width: 413px) and (min-width: 375px) {
		html { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0; margin-top: 0px; margin-bottom: 0px; min-width: 375px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 10px; margin-left: auto; margin-right: auto; height: 135px; background-image: url('Header-website-responsive3.png'); background-position: right center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 135px; }
		#imMnMnContainer { position: absolute; top: 135px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 5px; padding: 0px 5px 5px 17px; background-image: none; background-color: #80FFFF; }
		#imMnMn > ul { text-align: left; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 300px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: url('content_lynwn3wb.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 20px; background-image: none; background-color: transparent; }
		#imFooterObjects { position: relative; height: 20px; }
		#imFooPad { height: 300px; }
		#imHeader, #imMnMnContainer, #imFooter { width: 375px; }
		#imMnMn { width: 353px; }
		#imContentGraphics { width: 375px; }
	
}
@media (max-width: 374px) {
		html { background-image: none; background-color: transparent; }
		#imPage { padding-top: 0; margin-top: 0px; margin-bottom: 0px; }
		#imHeaderBg { height: 165px; background-image: none; background-color: transparent; }
		#imHeader { position: relative; margin-bottom: 10px; margin-left: auto; margin-right: auto; height: 135px; background-image: url('Header-website-responsive3.png'); background-position: right center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { position: relative; height: 135px; }
		#imMnMnContainer { position: absolute; top: 135px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
		#imMnMn { position: relative; height: 10px; padding: 0px 5px 5px 17px; background-image: none; background-color: #80FFFF; }
		#imMnMn > ul { text-align: left; }
		#imMnMn li { display: inline; }
		#imMnMnGraphics { display: none; }
		#imContent { min-height: 300px; padding: 5px 0 5px 0; }
		#imContentGraphics { left: 0; right: 0; margin-left: auto; margin-right: auto; min-height: 300px;  background-image: url('content_bwdgv05w.jpg'); background-position: right bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 0px; background-image: none; background-color: transparent; }
		#imFooter { margin-left: auto; margin-right: auto; height: 20px; background-image: none; background-color: transparent; }
		#imFooterObjects { position: relative; height: 20px; }
		#imFooPad, #imBtMnContainer, #imBtMn, #imPgMnContainer { display: none; }
		#imPage, #imMnMn, #imContent, #imContentGraphics, #imFooter { box-sizing: border-box; width: 100%; }
	
}
